  .weekDays-selector input {
    display: none!important;
  }

  input{
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    border-right: none;
  }

  .weekDays-selector input[type=checkbox] + label {
    display: inline-block;
    border-radius: 6px;
    background: #dddddd;
    width: 40px;
    padding: 3px;
    text-align: center;
    font-size: 12px;
    cursor: pointer;
  }

  .weekDays-selector input[type=checkbox]:checked + label {
    background: #2AD705;
    color: #ffffff;
  }
  .paragraph{
    font-size: 11px;
  }
  .alert{
    font-size: 12px;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    overflow: auto;
    padding: 1em 2em;
    display: table;
    border-radius: 5px;

  }
  li{
    text-align: center;
    vertical-align: middle;
    margin: auto;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
  }

  .input-style {
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    border-right: none;
  }
  ul{
    list-style-type: none;  
    text-align: center;
    padding: 0px;
    margin: auto;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
  }
  .input-group-text{
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    background-color: transparent;
    border-left-style: transparent;
    color: #777;
  }
  label{
    display: inline-block;
    padding: 10px
  }
    #password, #email{
      border-top-left-radius: 10px;
      border-bottom-left-radius: 10px;
      border-right: none;
    }
    .row{
      margin: 35px 0 0 0;
    }
    hr{
      vertical-align: middle;
      margin: 10px;
    }
    .text-muted{
      text-align: center;
      font-size: 12px;
      vertical-align: middle;
      left: 0;
      right: 0;
      top: 0;
      bottom: 0;
      margin: auto;
      max-width: 100%;
      max-height: 100%;
    }
    button{
      border-radius: 12px;
      border: 2px solid #fff;
      border-bottom: 2px solid #ccc;
    }
    .button-create{
      font-weight: bold;
      padding: 5px 0;
      border-radius: 12px;
    }
    h3{
      font-weight: bolder;
    }
    body{
      background-color: #fff;
      color: #494949;
      font-family: 'Helvetica';
      max-width: 100%;
      max-height: 100%;
    }

  .div-center {
    background-color: #fff;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    /* max-width: 480px; */
    max-height: auto;
    overflow: auto;
    padding: 20px 20px;
    display: table;
    border-radius: 5px;

  }

  div.content {
    display: table-cell;
    vertical-align: middle;
    margin: auto;
    /* max-width: 480px; */
    max-width: auto;
  } 

  .img-logo{
    height: auto;
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 150px;
  }